/* CSS Formate für die Makrothen Web Site */

/* Haupt-Titel */
.mt { color:BLACK; font-family:Verdana,Arial; line-height:37.3pt; font-size:32pt; }

/* Sub-Titel */
.st { color:BLACK; font-family:Verdana,Arial; line-height:21.0pt; font-size:18pt; }

/* Standardtext */
.tn { color:BLACK; font-family:Verdana,Arial; line-height:11.7pt; font-size:10pt; }

/* mittel-kleiner Text */
.tms { color:BLACK; font-family:Verdana,Arial; line-height:10.5pt; font-size:9pt; }

/* kleiner Text */
.ts { color:BLACK; font-family:Verdana,Arial; line-height:14.0pt; font-size:8pt; }

/* mittel-grosser Text */
.tmb { color:BLACK; font-family:Verdana,Arial; line-height:12.8pt; font-size:11pt; }

/* grosser Text */
.tb { color:BLACK; font-family:Verdana,Arial; line-height:14.0pt; font-size:12pt; }

/* grosser Text ROT */
.r12 { color:RED; font-family:Verdana,Arial; line-height:14.0pt; font-size:12pt; }

/* Update Zeile */
.up { color:BLACK; font-family:Verdana,Arial; line-height:9.3pt; font-size:8pt; }

/* Copyright Zeile */
.cp { color:BLACK; font-family:Verdana,Arial; line-height:9.3pt; font-size:8pt; }

/* Teletype Text */
.tt { color:BLACK; font-family:Courier New,Courier; line-height:11.7pt; font-size:10pt; }

/* Comments Standard */
.cs { color:BLACK; font-family:Comic Sans MS,Verdana; line-height:11.7pt; font-size:10pt; }

/* Comments mittel-gross */
.csm { color:BLACK; font-family:Comic Sans MS,Verdana; line-height:12.8pt; font-size:11pt; }

/* Comments Gross */
.csb { color:BLACK; font-family:Comic Sans MS,Verdana; line-height:14.0pt; font-size:12pt; }

/* Button Standard Text (ALT) */
.bt { color:BLACK; font-family:Arial; line-height:11.7pt; font-size:10pt; }

/* Button Standard Text */
.btn { color:BLACK; font-family:Verdana,Arial; line-height:11.7pt; font-size:10pt; }
/* Button kleiner Text */
.btm { color:BLACK; font-family:Verdana,Arial; line-height:10.5pt; font-size:9pt; }
/* Button sehr kleiner Text */
.bts { color:BLACK; font-family:Verdana,Arial; line-height:9.3pt; font-size:8pt; }
